pcl::console::TicToc Class Reference

`#include <pcl/console/time.h>`

## Public Member Functions

| TicToc ()
void | tic ()
double | toc ()
void | toc_print ()

## Detailed Description

Definition at line 54 of file time.h.

## Constructor & Destructor Documentation

pcl::console::TicToc::TicToc | ( |  | ) |

inline

Definition at line 58 of file time.h.

## Member Function Documentation

void pcl::console::TicToc::tic | ( |  | ) |

inline

Definition at line 61 of file time.h.

double pcl::console::TicToc::toc | ( |  | ) |

inline

Definition at line 67 of file time.h.

Referenced by toc_print().

void pcl::console::TicToc::toc_print | ( |  | ) |

inline

Definition at line 74 of file time.h.

References pcl::console::print_info(), pcl::console::print_value(), and toc().

The documentation for this class was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/common/include/pcl/console/time.h